## ruby-acts-as-taggable-on 2.4.1

=== debian/changelog ===
ruby-acts-as-taggable-on (2.4.1-2) unstable; urgency=medium

  * Change rails dependency from ruby-rails-3.2 to rails 

 -- Pirate Praveen <praveen@debian.org>  Tue, 12 Aug 2014 16:43:47 +0530

ruby-acts-as-taggable-on (2.4.1-1) unstable; urgency=low

  * Initial release (Closes: #710388)

 -- Pirate Praveen <praveen@debian.org>  Fri, 02 May 2014 14:50:30 +0530
