## ruby-acts-as-taggable-on 3.5.0

=== debian/changelog ===
ruby-acts-as-taggable-on (3.5.0-2) unstable; urgency=medium

  * Re-upload to unstable. 

 -- Pirate Praveen <praveen@debian.org>  Tue, 28 Apr 2015 11:09:52 +0530

ruby-acts-as-taggable-on (3.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Pirate Praveen <praveen@debian.org>  Thu, 09 Apr 2015 13:21:13 +0530

ruby-acts-as-taggable-on (3.4.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump standards version to 3.9.6 (no changes).

 -- Pirate Praveen <praveen@debian.org>  Fri, 21 Nov 2014 03:47:31 +0530
