=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 # Wishlist: Run tests so these build deps are meaningful
 # rake, ruby-rspec, rails,
 # ruby-rspec-rails, ruby-sqlite3, ruby-mysql2, ruby-pg
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-acts-as-taggable-on.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-acts-as-taggable-on.git;a=summary
 Homepage: https://github.com/mbleigh/acts-as-taggable-on
