=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/acts-as-taggable-on .*/acts-as-taggable-on-(.*).tar.gz
