## ruby-acts-as-taggable-on 4.0.0

=== debian/changelog ===
ruby-acts-as-taggable-on (4.0.0-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Fri, 11 Nov 2016 12:07:25 +0530

ruby-acts-as-taggable-on (4.0.0-1) experimental; urgency=medium

  * New upstream release 

 -- Pirate Praveen <praveen@debian.org>  Wed, 02 Nov 2016 21:43:39 +0530
