=== debian/control ===
Source: ruby-acts-as-taggable-on
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-acts-as-taggable-on.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-acts-as-taggable-on.git
Homepage: https://github.com/mbleigh/acts-as-taggable-on
XS-Ruby-Versions: all

Package: ruby-acts-as-taggable-on
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: rails,
         ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: provides advanced tagging for Rails
 With ActsAsTaggableOn, you can tag a single model on several contexts, such as
 skills, interests, and awards. It also provides other advanced functionality.
 .
 This plugin was originally based on Acts as Taggable on Steroids by Jonathan
 Viney. Rather than tying functionality to a specific keyword (namely `tags`),
 acts as taggable on allows you to specify an arbitrary number of tag
 "contexts" that can be used locally or in combination in the same way steroids
 was used.
