## ruby-acts-as-taggable-on 5.0.0

=== debian/changelog ===
ruby-acts-as-taggable-on (5.0.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump standards version to 4.1.3 and debhelper compat to 11

 -- Pirate Praveen <praveen@debian.org>  Thu, 22 Feb 2018 20:46:56 +0530

ruby-acts-as-taggable-on (5.0.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Enable autopkgtest

 -- Sruthi Chandran <srud@disroot.org>  Sat, 30 Sep 2017 17:25:20 +0530
