## ruby-acts-as-taggable-on 6.0.0

=== debian/changelog ===
ruby-acts-as-taggable-on (6.0.0-3) unstable; urgency=medium

  * Remove Breaks: gitlab (gitlab not in testing)

 -- Pirate Praveen <praveen@debian.org>  Fri, 08 Feb 2019 15:59:38 +0530

ruby-acts-as-taggable-on (6.0.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Add Breaks gitlab (we don't have a fixed version yet)
  * Bump Standards-Version to 4.3.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 07 Feb 2019 17:48:38 +0530

ruby-acts-as-taggable-on (6.0.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Sruthi Chandran <srud@disroot.org>  Wed, 19 Sep 2018 21:20:30 +0530
