=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper (>= 11~),
+               ruby-activerecord (>= 2:5.0),
                gem2deb
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-acts-as-taggable-on.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-acts-as-taggable-on.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-acts-as-taggable-on.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-acts-as-taggable-on
 Homepage: https://github.com/mbleigh/acts-as-taggable-on
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
@@ -15,7 +16,7 @@
 Package: ruby-acts-as-taggable-on
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: rails,
+Depends: ruby-activerecord (>= 2:5.0),
          ruby | ruby-interpreter,
          ${misc:Depends},
          ${shlibs:Depends}
