## ruby-acts-as-taggable-on 6.5.0

=== debian/changelog ===
ruby-acts-as-taggable-on (6.5.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12

 -- Pirate Praveen <praveen@debian.org>  Mon, 30 Mar 2020 22:26:50 +0530

ruby-acts-as-taggable-on (6.5.0-1) experimental; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Sruthi Chandran ]
  * New upstream version 6.5.0
  * Remove dependency on ruby/ruby interpreter

 -- Sruthi Chandran <srud@debian.org>  Thu, 06 Feb 2020 10:56:17 +0100
