=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                ruby-activerecord (>= 2:5.0),
+               ruby-activerecord (<< 2:6.1),
                gem2deb
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-acts-as-taggable-on.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-acts-as-taggable-on
 Homepage: https://github.com/mbleigh/acts-as-taggable-on
@@ -17,7 +18,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby-activerecord (>= 2:5.0),
-         ruby | ruby-interpreter,
+         ruby-activerecord (<< 2:6.1),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: provides advanced tagging for Rails
