=== debian/watch ===
version=3
https://gemwatch.debian.net/acts-as-taggable-on .*/acts-as-taggable-on-(.*).tar.gz
