## ruby-acts-as-taggable-on 7.0.0

=== debian/changelog ===
ruby-acts-as-taggable-on (7.0.0-3~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Pirate Praveen <praveen@debian.org>  Tue, 07 Sep 2021 00:57:49 +0530

ruby-acts-as-taggable-on (7.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.

  [ Pirate Praveen ]
  * Drop maximum version constraint on ruby-activerecord

 -- Pirate Praveen <praveen@debian.org>  Mon, 06 Sep 2021 23:34:14 +0530

ruby-acts-as-taggable-on (7.0.0-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Pirate Praveen <praveen@debian.org>  Wed, 01 Sep 2021 21:00:01 +0000

ruby-acts-as-taggable-on (7.0.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Bump debhelper compatibility level to 13

 -- Pirate Praveen <praveen@debian.org>  Fri, 27 Aug 2021 00:09:37 +0530

ruby-acts-as-taggable-on (7.0.0-1~bpo11+1) bullseye-backports-staging; urgency=medium

  * Rebuild for bullseye-backports-staging.

 -- Pirate Praveen <praveen@debian.org>  Tue, 11 May 2021 13:04:05 +0530

ruby-acts-as-taggable-on (7.0.0-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * New upstream version 7.0.0

 -- Pirate Praveen <praveen@debian.org>  Wed, 24 Feb 2021 17:57:55 +0530
