## ruby-acts-as-taggable-on 8.1.0

=== debian/changelog ===
ruby-acts-as-taggable-on (8.1.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Switch to gem-install layout for bundle --local compatibility

 -- Pirate Praveen <praveen@debian.org>  Fri, 28 Jan 2022 23:20:58 +0530

ruby-acts-as-taggable-on (8.1.0-1) experimental; urgency=medium

  * New upstream version 8.1.0

 -- Pirate Praveen <praveen@debian.org>  Sun, 16 Jan 2022 23:26:29 +0530
