## ruby-acts-as-taggable-on 9.0.1

=== debian/changelog ===
ruby-acts-as-taggable-on (9.0.1-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 11 Aug 2022 18:30:14 +0530

ruby-acts-as-taggable-on (9.0.1-1) experimental; urgency=medium

  * New upstream version 9.0.1

 -- Pirate Praveen <praveen@debian.org>  Sat, 29 Jan 2022 12:14:14 +0530
