=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                ruby-activerecord (>= 2:5.0),
                gem2deb
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-acts-as-taggable-on.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-acts-as-taggable-on
 Homepage: https://github.com/mbleigh/acts-as-taggable-on
