## ruby-acts-as-taggable-on 10.0.0

=== debian/changelog ===
ruby-acts-as-taggable-on (10.0.0-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Feb 2024 03:05:50 +0530

ruby-acts-as-taggable-on (10.0.0-1) experimental; urgency=medium

  * New upstream version 10.0.0
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Remove X?-Ruby-Versions fields from d/control

 -- Pirate Praveen <praveen@debian.org>  Tue, 16 Jan 2024 02:27:37 +0530
