=== debian/control ===
--- 
+++ 
@@ -6,16 +6,14 @@
 Build-Depends: debhelper-compat (= 13),
                ruby-activerecord (>= 2:5.0),
                gem2deb
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-acts-as-taggable-on.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-acts-as-taggable-on
 Homepage: https://github.com/mbleigh/acts-as-taggable-on
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-acts-as-taggable-on
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby-activerecord (>= 2:5.0),
          ${misc:Depends},
          ${shlibs:Depends}
