## ruby-acts-as-taggable-on 11.0.0

=== debian/changelog ===
ruby-acts-as-taggable-on (11.0.0-2) unstable; urgency=medium

  * Re-upload to unstable. (Closes: #1095878)

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 06 Mar 2025 00:26:59 +0530

ruby-acts-as-taggable-on (11.0.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 11.0.0

 -- Sruthi Chandran <srud@debian.org>  Wed, 29 Jan 2025 19:03:40 +0530
