=== debian/control ===
--- 
+++ 
@@ -4,9 +4,11 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               ruby-activerecord (>= 2:5.0),
+               ruby-activerecord (>= 2:7.0),
+               ruby-zeitwerk (<< 3.0),
+               ruby-zeitwerk (>= 2.4),
                gem2deb
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-acts-as-taggable-on.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-acts-as-taggable-on
 Homepage: https://github.com/mbleigh/acts-as-taggable-on
@@ -14,7 +16,9 @@
 
 Package: ruby-acts-as-taggable-on
 Architecture: all
-Depends: ruby-activerecord (>= 2:5.0),
+Depends: ruby-activerecord (>= 2:7.0),
+         ruby-zeitwerk (<< 3.0),
+         ruby-zeitwerk (>= 2.4),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: provides advanced tagging for Rails
