## ruby-acts-as-taggable-on 12.0.0

=== debian/changelog ===
ruby-acts-as-taggable-on (12.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use ${ruby:Depends} for runtime dependencies.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 25 Oct 2025 16:14:08 -0500
