=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                ruby-zeitwerk (<< 3.0),
                ruby-zeitwerk (>= 2.4),
                gem2deb
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-acts-as-taggable-on.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-acts-as-taggable-on
 Homepage: https://github.com/mbleigh/acts-as-taggable-on
@@ -16,9 +16,7 @@
 
 Package: ruby-acts-as-taggable-on
 Architecture: all
-Depends: ruby-activerecord (>= 2:7.0),
-         ruby-zeitwerk (<< 3.0),
-         ruby-zeitwerk (>= 2.4),
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: provides advanced tagging for Rails
