=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

clean:
	dh clean --buildsystem=ruby --with ruby
	rm -rf acts_as_taggable_on.sqlite3
	rm -rf spec/debug.log
