## ruby-acts-as-taggable-on 13.0.0

=== debian/changelog ===
ruby-acts-as-taggable-on (13.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 15:44:55 -0600
